Description

Dear UKHLS/BHPS users,

| am uncertain on the meaning of the inapplicable variable in the variable “w'lcoh (present in both BHPS and UKHLS). Who does it
refer to?

Thank you and best,

Lydia

History

#1 - 01/30/2017 06:15 PM - Alita Nandi
- Status changed from New to In Progress
- Assignee set to Lydia Palumbo

- % Done changed from 0 to 90

Hi Lydia,

In Understanding Society Wave 1, all adult respondents were asked this question.

In Understanding Society Wave 6, all IEMBS adult respondents were asked this question.

In Understanding Society Waves 1-5 and in Wave 6 but for non-IEMB samples, the same question was asked of adult new entrant/never interviewed
but the variable was called LCOHNPI.

In the BHPS, it was asked of all adult respondents in Wave 2, then in Wave 8 it was asked of adult new entrants or those not interviewed in Waves 1
or 2, since Wave 8 it was asked of new entrants/never interviewd.
https://www.iser. X.ac. h mentation/volb/wave8/hindr .html#HLCOH

Best wishes,
Alita

#2 - 01/30/2017 06:15 PM - Alita Nandi

- Private changed from Yes to No

#3 - 02/08/2017 09:43 AM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
